<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="750a196aeb5a33af6ed072cbd99bb17e">
  <dict>
    <!--2019-03-15 15:58:19.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 15:58:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:58:19.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
